[plt-scheme] which version of Dr.Scheme for HtDP

From: Shriram Krishnamurthi (sk at cs.brown.edu)
Date: Thu Jun 19 15:13:23 EDT 2003

Carley Williams wrote:

> Is v204 compatible with HtDP ... or should i install an
> older version?

v204 is compatible with the version of HtDP on the Web.  Rock on.


Posted on the users mailing list.